--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::H 
  level: 1
  text: Description
- !ruby/struct:SM::Flow::P 
  body: IndexedColor images select pixel colors indirectly through a palette of up to 256 colors. Use Image#palette to access the associated Palette object.
constants: []

full_name: GD2::Image::IndexedColor
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: merge_from
name: IndexedColor
superclass: Image
